## ruby-rack-attack 4.3.0

=== debian/changelog ===
ruby-rack-attack (4.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #790832)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jul 2015 12:24:05 +0530
