## ruby-rack-attack 4.3.1

=== debian/changelog ===
ruby-rack-attack (4.3.1-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Dec 2015 20:51:50 +0530
