## ruby-rack-attack 4.4.1

=== debian/changelog ===
ruby-rack-attack (4.4.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.0.0 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Tue, 04 Jul 2017 15:12:09 +0530
