## ruby-rack-attack 6.2.2

=== debian/changelog ===
ruby-rack-attack (6.2.2-2) unstable; urgency=medium

  * Reupload to unstable (gitlab in unstable cannot be supported reasonably)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jan 2020 01:11:19 +0530

ruby-rack-attack (6.2.2-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 6.2.2
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Use https for links

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Dec 2019 22:28:05 +0530
