=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-rack,
                ruby-rspec
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rack-attack.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rack-attack.git
-Homepage: http://github.com/kickstarter/rack-attack
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-attack.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-attack
+Homepage: https://github.com/kickstarter/rack-attack
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
