## ruby-rack-attack 6.3.1

=== debian/changelog ===
ruby-rack-attack (6.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 6.3.1
  * Use gem-install (skips installing unnecessary commands like setup)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 May 2020 15:44:36 +0530
