=== debian/watch ===
version=3
https://gemwatch.debian.net/rack-attack .*/rack-attack-(.*).tar.gz
