## ruby-rack-attack 6.6.1

=== debian/changelog ===
ruby-rack-attack (6.6.1-1) unstable; urgency=medium

  * Team upload
  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of
    the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Anupa Ann Joseph ]
  * New upstream version 6.6.1
  * d/control:
    + ruby-interpreter and ruby-rack removed from prerequisites,
      ${ruby:Depends} added.
    + Bump Standards-Version from 4.5.1 to 4.6.1,
    + Added field Rules-Requires-Root
  * Copyright year updated to recent year

 -- Anupa Ann Joseph <anupaaj@disroot.org>  Wed, 26 Oct 2022 10:23:49 +0530
