=== debian/control ===
Source: ruby-rack-attack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rack,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-attack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-attack
Homepage: https://github.com/kickstarter/rack-attack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rack-attack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Block & throttle abusive requests
 A rack middleware for throttling and blocking abusive requests. It protects
 your web app from bad clients. It allows *whitelisting*, *blacklisting*,
 *throttling*, and *tracking* based on arbitrary properties of the request.
