## ruby-rack-attack 6.7.0

=== debian/changelog ===
ruby-rack-attack (6.7.0-1) unstable; urgency=medium

  * New upstream version 6.7.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 19:06:52 +0530
