=== debian/watch ===
version=4
https://gemwatch.debian.net/rack-attack .*/rack-attack-(.*).tar.gz
