=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-rack,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-attack.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-attack
 Homepage: https://github.com/kickstarter/rack-attack
